@import url('//fonts.googleapis.com/css?family=Didact Gothic&display=swap&subset=cyrillic');

.navbar-nav a.nav-link {font-family: 'Didact Gothic'}
.dropdown-item {font-family: 'Didact Gothic'}
.widget-title-base {font-family: 'Didact Gothic'}
.post-content .category {font-family: 'Didact Gothic'}
.widget-title a {font-family: 'Didact Gothic'}
.entry-content {font-family: 'Didact Gothic'}
.post-inner a.btn {font-family: 'Didact Gothic'}
.post-inner a.btn {font-family: 'Didact Gothic'}
.post-inner a.btn {font-family: 'Didact Gothic'}
.post-inner a.btn {font-family: 'Didact Gothic'}
h1, h2, h3, h4, h5, h6, a, p, div, span, li {font-family: 'Didact Gothic'}
.post-content.content_item.news_item * {font-family: 'Didact Gothic' !important}
body {font-family: 'Didact Gothic'; font-size: 16px; color: #777777}
p {font-family: 'Didact Gothic'; font-size: 16px; color: #777777}
h2, h3, h4, h5, h6 {font-size: 18px; color: #000000}
h1 {color: #000000}
a {color: #4db2ec}
a:hover {color: #dd3333}
a h2, a h3, a h4, a h5, a h6 {color: #4db2ec}
a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {color: #dd3333}
.post-content.content_item.news_item * {font-size: 16px}
.main-content.profile.pr-list .list-static .list-static-base a {background: #dd3333}
.profile.pr-i .list-static li {border: 1px solid #dd3333}
.profile.pr-i .widget .title {background-color: #dd3333;color: #fff;}
.profile.pr-i .widget ul a:hover.item {background-color: #dd333380;color: #fff;}
button {background-color: #dd3333;border:0;color: #fff;margin: 15px 0;padding: 15px 35px;}